/* All Success Stories Styling */

/*
 GLOBAL -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


.hidden-text {
	display:none;
}
.container-12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}


#section-content {
	padding-top:0px;
}

#zone-content {
	padding-bottom:30px;
}

.block-inner h1.title { /* title double display bug*/
	display:none;
}

/*-------------------------------------- Translation Block -----------------------------*/

#block-locale-language .block-title, .block-lang-dropdown .block-title {
	display: none;
}

#block-locale-language  ul {
	list-style-type: none;
	list-style-type: none;
	/* margin-bottom: 10px; */
	margin-top: 3px;
	padding-right: 15px;
	border-right: 1px solid #ccc;
}

#block-locale-language li {
	display:inline;
	padding-left:10px;
	font-size:11px;

}

#block-locale-language li a.active {
	display:inline;
	padding-left:10px;
	color:#fff;
}


#block-locale-language li a.active {
	display:inline;
	padding-left:10px;
	color:#fff;
}


.block-lang-dropdown {
	float: left;
	position: absolute;
	right: 360px;
	top:10px;
}

.block-lang-dropdown select {
	background-color:transparent;
	background-image: url('../images/select-arrow.png');
	border:0;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform:uppercase;
	color:#c7c7c7;
	width: 80px !important;
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 10px;
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
	padding-bottom:0;
}

/* -----------------------CUSTOM SHARETHIS ICONS ------------------------------*/

.sharethis-wrapper {
	width: 95px;
	height: 20px;
	display: block;
	background: #35bdb2;
	float: right;
	margin-right: 0px;
	margin-left: 800px;
	margin-top: 0px;
	padding: 10px;
	position: absolute;
}

.sharethis-wrapper .st_twitter_custom {
	background-image:url("../images/razzle/twitter-bg.png");
	height:33px;
	width:33px;
	display:block;
	margin-left:25px;
	margin-top:20px;
}

.sharethis-wrapper .st_facebook_custom {
	background-image:url("../images/razzle/facebook-bg.png");
	height:33px;
	width:33px;
	display:block;
	margin-left:20px;
	margin-top:20px;
}



/*--------------TYPOGRAPHY (see also typography.css) */

/* FONT-FACE */
@font-face {
    font-family: 'AauxNextBlackRegular';
    src: url('../fonts/aauxnext-blk-webfont.eot');
    src: url('../fonts/aauxnext-blk-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aauxnext-blk-webfont.woff') format('woff'),
         url('../fonts/aauxnext-blk-webfont.ttf') format('truetype'),
         url('../fonts/aauxnext-blk-webfont.svg#AauxNextBlackRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AauxNextRegularRegular';
    src: url('../fonts/aauxnext-rg-webfont.eot');
    src: url('../fonts/aauxnext-rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aauxnext-rg-webfont.woff') format('woff'),
         url('../fonts/aauxnext-rg-webfont.ttf') format('truetype'),
         url('../fonts/aauxnext-rg-webfont.svg#AauxNextRegularRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AauxNextSemiBoldRegular';
    src: url('../fonts/aauxnext-sm-webfont.eot');
    src: url('../fonts/aauxnext-sm-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aauxnext-sm-webfont.woff') format('woff'),
         url('../fonts/aauxnext-sm-webfont.ttf') format('truetype'),
         url('../fonts/aauxnext-sm-webfont.svg#AauxNextSemiBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*PAGE TITLES*/

h1.title {
	background: transparent url(../images/article-detail-title-bg.png) no-repeat 0 0;
	color: #FFF;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 38px;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 38px 0 50px 50px;
	margin-top: 1em;
	text-shadow: #666 1px 1px 0;
}

/*
----------------------------------------------------------------------
Header*/

/*-----------------------MENU*/

#toolbar { display: none; }

#zone-menu-wrapper {
	background:#2d2d2d url(../images/header-bg.png) repeat-x 0 0;
	position: fixed;
	height:80px;
	z-index:20;
	width:100%;
}

#section-header .region-menu { 
	padding-top: 18px; 
}

#block-menu-menu-appnexus-tools {
	float: right;
	margin-top: -5px;
	height:19px;
	padding-left:400px;
}

body.admin-menu { 
	padding-top: 0!important; 
}

.block-menu-appnexus-tools li.last {
	padding-right:1px;
}

#block-menu-menu-appnexus-tools ul li {
	display: inline;
}


/*-------------------------BREADCRUMB*/

.logged-in #zone-breadcrumb-wrapper {
	background: #A7A7A7 url(../images/breadcrumb-bg.jpg) no-repeat center 0;
	height: 26px;
	position: fixed;
	width: 100%;
	top: 100px;
	z-index: 19;
	}

.not-logged-in #zone-breadcrumb-wrapper {
	position: fixed;
	width: 100%;
	top: 80px;
	z-index: 19;
}

#zone-breadcrumb-wrapper {
	background: url(../images/breadcrumb-bg.png) repeat-x center 0;
	height:26px;
	border-bottom:3px solid #c43941;
}
	
	
#zone-breadcrumb-wrapper #breadcrumb {
	padding-top: 5px;
}
	
#zone-breadcrumb-wrapper #breadcrumb ul li {
	background:transparent url(../images/breadcrumb-carat.png) no-repeat right 4px;
	padding:0 13px 0 4px;
}

#zone-breadcrumb-wrapper #breadcrumb ul li.first { 
	padding-left: 0; 
}

#zone-breadcrumb-wrapper #breadcrumb ul li.last {
	background:transparent none no-repeat 0 0;
	padding-right: 0;
}

#zone-breadcrumb-wrapper #breadcrumb .breadcrumb {
	margin:0;
	padding:0;
}

#zone-content #breadcrumb { display:none; }


/*--------------------------HEADER OVERALL*/

#zone-header { 
	background-color:#000000;
	padding-bottom: 0px;
	width:100%;
}

#region-header {
	width: 100%;
	position:fixed;
	top:80px;
}

/*LOGO*/

#appnexus-logo {
	display:inline-table;
	float:left;
	width:70px;
}

#appnexus-logo h1 { 
	display: inline; 
}
	
#appnexus-logo a,
#appnexus-logo a:visited {
	background: transparent url(../images/appnexus-logo.png) no-repeat 0 0;
	display: block;
	height: 47px;
	text-indent: -9999px;
	width: 181px;
}



/*NICE MENUS*/

.block-nice-menus { 
	z-index: 21; 
}

#block-nice-menus-1 {
	float:right;
	margin-top: 16px;
}

ul.nice-menu-down a, ul.nice-menu-down a:visited {
	background-color: transparent;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	width: auto;
	}

ul.nice-menu-down li {
	border-right: 1px solid #C7C7C7;
	padding: 0 15px;
	}
	ul.nice-menu-down li.last,
	ul.nice-menu-down li li {
		border-right: 0 none;
		padding: 0 0 0 15px;
		}
		ul.nice-menu-down li li { padding:0!important; }

ul.nice-menu-down ul li a, ul.nice-menu-down ul li a:visited {
	background-color: #1B1B1B;
	filter: alpha(opacity=90);
	font-size: 14px;
	font-weight: bold;
	opacity: 0.9;
	padding: 10px 0 8px 5px!important;
	width: 300px;
	zoom: 1;
	}

ul#nice-menu-1 li.menu-634 a,
ul#nice-menu-1 li.menu-634 a:visited,
ul#nice-menu-1 li.menu-716 a,
ul#nice-menu-1 li.menu-716 a:visited {
	background: #1B1B1B url(../images/arrow_green.png) no-repeat 301px 11px;
	filter: alpha(opacity=90);
	opacity: 0.9;
	zoom: 1;
	}
	.not-logged-in ul#nice-menu-1 li.menu-634 a,
	.not-logged-in ul#nice-menu-1 li.menu-634 a:visited { background: #1B1B1B url(../images/arrow_green.png) no-repeat 296px 11px; }
	ul#nice-menu-1 li.menu-634 a a,
	ul#nice-menu-1 li.menu-634 a:visited a:visited { background: #1B1B1B none no-repeat 0 0; }
	ul#nice-menu-1 li.menu-634 ul li a:hover,
	ul#nice-menu-1 li.menu-634 ul li a:hover { background: #1B1B1B url(../images/menu-hover-bg.jpg) repeat-x 0 0!important; }
	
	/* GERMAN TRANSLATED VERSION */
	.not-logged-in ul#nice-menu-1 li.menu-716 a,
	.not-logged-in ul#nice-menu-1 li.menu-716 a:visited { background: #1B1B1B url(../images/arrow_green.png) no-repeat 296px 11px; }
	ul#nice-menu-1 li.menu-716 a a,
	ul#nice-menu-1 li.menu-716 a:visited a:visited { background: #1B1B1B none no-repeat 0 0; }
	ul#nice-menu-1 li.menu-716 ul li a:hover,
	ul#nice-menu-1 li.menu-716 ul li a:hover { background: #1B1B1B url(../images/menu-hover-bg.jpg) repeat-x 0 0!important; }

ul.nice-menu-down ul {
	-webkit-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.5);
	box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.5);
	left: 0;
	top: 31px;
	}

ul#nice-menu-1 li li ul {
	left: 316px;
	top: -1px;
	}

ul#nice-menu-1 li li li a,
ul#nice-menu-1 li li li a:active { width:200px; }

ul#nice-menu-1 li.menu-489 a:hover,
ul#nice-menu-1 li li li a:hover {
	background: transparent url(../images/menu-hover-bg.jpg) repeat-x 0 0;
	color:#FFFFFF!important;
	filter: alpha(opacity=100);
	opacity: 1;
	zoom: 1;
	}

ul.nice-menu-down li li.menuparent:hover { background: transparent none no-repeat 0 0; }

ul.nice-menu { display: inline; } 

ul#nice-menu-1 li { width: auto; }

ul.nice-menu,
ul.nice-menu ul,
ul.nice-menu-down li,
ul.nice-menu li {
	background-color: transparent;
	border: 0 none;
	}
	
ul.nice-menu-down li {
	border-right: 1px solid #C7C7C7;
	padding: 0 15px;
}

ul.nice-menu-down a, ul.nice-menu-down a:visited {
	background-color: transparent;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	width: auto;
}

ul.nice-menu-down li.menuparent,
ul.nice-menu-down li.menuparent:hover { background: transparent none no-repeat 0 0; }

ul.nice-menu-down a,
ul.nice-menu-down a:visited {
	background: #1b1b1b;
	filter: alpha(opacity=99);
	opacity: 0.99;
	zoom: 1;
}

ul#nice-menu-1 li.menu-455 a:hover,
ul#nice-menu-1 li.menu-456 a:hover,
ul#nice-menu-1 li.menu-457 a:hover,
ul#nice-menu-1 li.menu-458 a:hover,
ul#nice-menu-1 li.menu-459 a:hover,
ul#nice-menu-1 li.menu-441 li a:hover,
ul#nice-menu-1 li.menu-465 a:hover,
ul#nice-menu-1 li.menu-466 a:hover,
ul#nice-menu-1 li.menu-469 a:hover,
ul#nice-menu-1 li.menu-462 a:hover,
ul#nice-menu-1 li.menu-472 a:hover,
ul#nice-menu-1 li.menu-474 a:hover,
ul#nice-menu-1 li.menu-475 a:hover,
ul#nice-menu-1 li.menu-476 a:hover,
ul#nice-menu-1 li.menu-477 a:hover,
ul#nice-menu-1 li.menu-479 a:hover,
ul#nice-menu-1 li.menu-481 a:hover,
ul#nice-menu-1 li.menu-483 a:hover,
ul#nice-menu-1 li.menu-635 a:hover {
	background: transparent url(../images/menu-hover-bg.jpg) repeat-x 0 0;
	color:#FFFFFF!important;
	filter: alpha(opacity=100);
	opacity: 1;
	zoom: 1;
}

.not-logged-in ul#nice-menu-1 li.menu-634 a:hover,
ul#nice-menu-1 li.menu-634 a:hover {
		background: transparent url(../images/menu-hover-bg-arrow.jpg) repeat-x right 0;
		filter: alpha(opacity=100);
		opacity: 1; 
}

ul li.menu-463 ul { left: -250px; }

ul li.menu-480 ul { left: -155px; }


/* GERMAN TRANSLATED MENU */

ul#nice-menu-1 li.menu-740 a:hover,
ul#nice-menu-1 li.menu-726 a:hover,
ul#nice-menu-1 li.menu-724 a:hover,
ul#nice-menu-1 li.menu-715 a:hover,
ul#nice-menu-1 li.menu-716 li a:hover,
ul#nice-menu-1 li.menu-731 a:hover,
ul#nice-menu-1 li.menu-734 a:hover,
ul#nice-menu-1 li.menu-733 a:hover,
ul#nice-menu-1 li.menu-744 a:hover,
ul#nice-menu-1 li.menu-735 a:hover,
ul#nice-menu-1 li.menu-721 a:hover,
ul#nice-menu-1 li.menu-742 a:hover,
ul#nice-menu-1 li.menu-743 a:hover,
ul#nice-menu-1 li.menu-722 a:hover {
	background: transparent url(../images/menu-hover-bg.jpg) repeat-x 0 0;
	color:#FFFFFF!important;
	filter: alpha(opacity=100);
	opacity: 1;
	zoom: 1;
}

ul#nice-menu-1 li.menu-458 a:hover,
ul#nice-menu-1 li.menu-725 a:hover {
	background: transparent url(../images/menu-hover-bg-ext.jpg) repeat-x 0 0;
	color:#FFFFFF!important;
	filter: alpha(opacity=100);
	opacity: 1;
	zoom: 1;

}


.not-logged-in ul#nice-menu-1 li.menu-716 a:hover,
ul#nice-menu-1 li.menu-716 a:hover {
		background: transparent url(../images/menu-hover-bg-arrow.jpg) repeat-x right 0;
		filter: alpha(opacity=100);
		opacity: 1; 
}

ul li.menu-720 ul { 
	left: -250px; 
}

ul li.menu-730 ul { 
	left: -155px; 
}


ul#nice-menu-1 li.over ul li a:hover { 
	color: #FFF!important; 
}

ul.nice-menu-down li li.menuparent { 
	background: transparent none no-repeat 0 0; 
}






/* FOOTER */

#zone-footer-wrapper {
	background: url(../images/promo-bkg.jpg) 50% 0 repeat;
	position: relative;
	padding-top: 35px;
	padding-bottom: 90px;
	margin: 0;
}

.promo-box-title {
	color: #ffffff;
	font-size: 15px;
	font-family:'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	text-decoration: none;
	font-weight: bolder;
	letter-spacing: 0px;
	text-shadow: #000 0 1px 0;
}

.promo-box-body-text {
	color: #ffffff;
	font-size: 13px;
	font-family:'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	text-decoration: none;
	letter-spacing: 0px;
	padding-top: 15px;
	text-shadow: #000 0 1px 0;
}

.promo-box-link {
	color: #ffffff;
	font-size: 14px;
	font-family: AauxNextSemiBoldRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-weight: bolder;
	text-transform: uppercase;
	padding-top: 15px;
	text-shadow: #000 0 1px 0;
}


#block-boxes-homepage-promo-box1,
#block-boxes-homepage-promo-box1-translatable {
	width: 300px;
	float: left;
	padding-right:20px;
}
	
#block-boxes-homepage-promo-box2,
#block-boxes-homepage-promo-box2-translatable {
	width: 300px;
	float: left;
	padding-right:20px;
}

#block-boxes-homepage-promo-box3,
#block-boxes-homepage-promo-box3-translatable {
	width: 300px;
	float: right;
}	

.promo-box-link a,
.promo-box-link a:visited {
	color: #35bdb2;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 13px;
	text-decoration: none;
	text-shadow: #000 0 1px 0;
	}
	.promo-box-link a:hover { text-decoration: underline; }
	
#zone-footer2-wrapper {
	background: #1b1b1b;
	color: #FFF;
	filter: alpha(opacity=90);
	height: 52px;
	opacity: 0.9;
	margin-top: -52px;
	position: relative;
	}

#boxes-box-appnexus_copyright_footer { padding-top: 17px; }

#block-boxes-appnexus-copyright-footer h2.block-title { display: none; }

.ft-linkedin {
	float: right;
	margin-right: 5px;
	}
.ft-twitter { float: right; }


/*----------------------------------------------------WEBFORM----------------------*/

.node-type-webform h1#page-title, .node-type-webform h1.title {
	display:none;
}

.node-type-webform h2 {
	font-size: 34px;
	color: #666666;
	font-family: AauxNextSemiBoldRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	text-shadow: 2px 2px 0px #fff;
	padding: 30px 0;
}

.node-type-webform .block-main form {
	background-color:#fff;
	padding: 0px 35px 11px 35px;
	display:block;
	float:left;
	margin-top:0;
}

.webform-component {
	display:block;
	float:left;
	width:100%
}

.node-type-webform form label {
	font-family:'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	font-size:15px;
}

.node-type-webform form input {

	display: block;
	float: left;
	box-shadow: none;
	border: 1px solid #ccc;
	height: 35px;
	color: #999999;
	padding: 10px;
	margin-bottom: 10px;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
}

.node-type-webform .webform-component-textfield, .node-type-webform .webform-component-email {
	margin-top:5px;
	margin-bottom:0;
}

.node-type-webform  form input.form-submit {
	display:block;
	float:left;
	width:90px;
	height:40px;
	background:#35bdb2;
	border:0px;
	border-radius:0px;
	text-shadow:none;
	color:#fff;
	font-family: AauxNextSemiBoldRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	font-size:15px;
	margin:10px 0;
}

/*markup*/

.node-type-webform form .webform-component-markup p{
	margin-bottom:0;
	color: #999999;
}

/*checkboxes*/

.node-type-webform form .webform-component-checkboxes {
	margin-top:0;
}

.node-type-webform form .webform-component-checkboxes input {
	margin-bottom:0;
}

.node-type-webform form .webform-component-checkboxes label {
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-weight: bold;
	padding: 10px 10px;
	color: #35bdb2;
	font-size: 15px;
	text-shadow: 1px 1px 0px #fff;
	display: block;
	float: left;
	text-decoration: none;
	text-transform:none;
	margin-bottom:0;
}

.node-type-webform form .webform-component-checkboxes .description {
	font-size: 15px;
	font-weight: normal;
	line-height: 22px;	
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	color: #323232;
	padding-left:22px;
}

.node-type-webform form .form-type-checkbox {
	display:block;
	float:left;
	clear:both;
	margin:0;
}

.node-type-webform #boxes-box-razzledazzle_logo {
	margin-top:20px;
}

/*Checkboxes descriptions*/

.node-type-webform .form-item .description {
	display:block;
	float:left;
}

/*intro text for RD sign up*/

.node-type-webform .content .field-name-body p {
	background-color:#fff;
	padding: 30px 35px 0px 35px;
	margin-bottom:0;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	color: #323232;
	margin-bottom: 0;
	font-size: 15px;
}

/*conf popup*/

.node-type-webform div.status {
	background-image:none;
	background-color:transparent;
	border:0px;
	padding:0;
	margin:0;
	display:none;
}

.node-type-webform #popup-confirmation {
		background-color:#fff;
	padding: 35px 35px 11px 35px;
	margin-bottom:0;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	color: #323232;
	margin-bottom: 0;
	line-height: 25px;
	font-size: 18px;
}


/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- SUCCESS STORIES DETAIL */

.node-success-story .field-name-field-subtitle {
	color: #35BDB2;
	font-family: 'AauxNextBlackRegular','HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 32px;
}

.node-type-success-story {
	background: #f1f1f1;
}

.node-success-story {
	margin: 20px 0px 100px 0px;
	background: #ffffff;
	width: 960px;
}

.node-success-story .field-type-text-with-summary p {
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif!important;
	font-size: 15px;
	line-height: 22px;
	font-style: italic;
	color:#323f47;
}

.node-success-story .field-name-field-attribution {
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #b3b3b3;
}

.node-success-story .field-type-text-with-summary,
.node-success-story .field-name-field-logo,
.node-success-story .field-name-field-subtitle {
	padding: 10px 20px 10px 20px;
}

.node-success-story .field-name-field-attribution {
	padding: 0px 20px 30px 20px;
}

.node-success-story .st_email .email {
background-image: url("../images/razzle/mail-custom.png")!important;
}

.node-success-story .st_twitter .twitter {
background-image: url("../images/razzle/twitter-custom.png")!important;
}

.node-success-story .st_facebook .facebook {
	background-image: url("../images/razzle/facebook-custom.png")!important;
}

/* REVIEW RELATED PRODUCTS BUTTON */

.related-products_button a {
	display: block;
	background-color: #35bdb2;
	width: 245px;
	height: 35px;
	font-family: 'AauxNextSemiBoldRegular';
	font-size: 16px;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	margin: 20px;
	padding-left: 35px;
	padding-top: 15px;
	}


/*-------------------------------------------------------------------------------------------------------------------------------------------------------- SUCCESS STORIES QUEUE .view-nodequeue-13 */

/*---HEADER---*/


.page-success-stories-new .block-inner h1.title { 
	display:inline;
}

.page-success-stories-new h1#page-title { 
	display:none;
}

.page-success-stories-new .circle-header-basic-page { 
	background: url(../images/circle-large.png) 100px 50px no-repeat fixed;  
	padding: 0; 
	margin: 0; 
	width: 100%; 
	height:360px;
	position: absolute; 
	margin: 0 auto; 
}

.page-success-stories-new .circle2-header-basic-page { 
	background: url(../images/circle-small.png) 1100px 100px no-repeat fixed; 
	padding: 0; 
	margin: 0;
	width: 100%; 
	height:360px;
	position: absolute; 
	margin: 0 auto; 
}

.page-success-stories-new .lines-header-basic-page { 
	background: url(../images/lines.png) 600px 0px repeat-x fixed;  
	padding: 0; 
	margin: 0;
	width: 100%; 
	height:360px;
	position: absolute; 
	margin: 0 auto; 
}

.page-success-stories-new .overlay-header-basic-page { 
	background: url(../images/header-basic-page-bkg.png) 0 5px no-repeat; 
	width: 969px; 
	height:185px;
	position: relative; 
	margin-left: auto;
	margin-right: auto;
}

.page-success-stories-new .overlay-container { 
	position: fixed;
	width: 100%;
	top: 140px;
}

.page-success-stories-new #zone-header {
	background: url(../images/masthead-bkg.jpg) 50% 0 repeat fixed; 
	height: 360px;
	position: relative;
	z-index: -2;
}

.page-success-stories-new #region-header {
	margin: 0;
	position: relative;
	top:0;
}

.page-success-stories-new .field-name-field-header-image {
	top: 149px;
	position: fixed;
	z-index: -2;
}

/*positioning header img*/

.view-nodequeue-13 .view-header img {
position: fixed;
top: 190px;
z-index: -1;
padding-left: 110px;
}

/* Fix spacing for pages with full width header*/
.page-success-stories-new #section-content {
	background: url(../images/content-bkg.png) 50% 0 repeat;
	position: relative;
	padding: 0!important; 
	margin: 0px 0px 0px 0px; 
}


/*Adding the red line above the content for full-width header */
.page-success-stories-new .zone-content3-wrapper {
	height:3px;
	background-color: #c43941;
	width:100%;
	position:absolute;
	top: 0;
	min-height: 3px!important;
}



/*---END HEADER---*/

.view-nodequeue-13 .view-header p {
	font-size: 24px;
	color: #666666;
	text-transform: uppercase;
	font-family: AauxNextSemiBoldRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	letter-spacing: 1px;
	line-height: 28px;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 30px;
	font-weight: normal;
	text-shadow: #FFF 0 1px 0;
}

.view-nodequeue-13 .views-field-field-logo,
.view-nodequeue-13 .views-field-field-thumbnail-title,
.view-nodequeue-13 .views-field-field-description {
	padding: 5px 10px 10px 20px;
	width: 420px;
	background-color: rgb(255, 255, 255);
}

.views-field-field-logo {
	min-height: 52px;
	width: 420px;
}

.view-nodequeue-13 .watch-now {
	padding:10px 10px 30px 20px;
	width: 420px;
	background-color: rgb(255, 255, 255);
}

.view-nodequeue-13 .views-field-field-thumbnail,
.view-nodequeue-13 .views-field-field-thumbnail img {
	width: 450px;
	background-color: rgb(255, 255, 255);
}

.view-nodequeue-13 .view-content .views-row {
	display: block;
	float:left;
	padding: 15px;
	height: 450px;
	margin: 10px 0px 10px 0px;
}

.view-nodequeue-13 .views-field-field-thumbnail img {
	width: 450px;
}

.view-nodequeue-13 .views-field-field-thumbnail-title {
	color: #35BDB2;
	font-family: 'AauxNextBlackRegular','HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 30px;
}

.view-nodequeue-13 .views-field-field-description {
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif!important;
	font-size: 15px;
	line-height: 22px;
	color:#323f47;
}

.view-nodequeue-13 .views-field-field-description .field-content {
	max-height: 62px;
}

.watch-now a {
	font-family: 'AauxNextSemiBoldRegular';
	font-size: 16px;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	width: 126px;
	height: 20px;
	background-color: #35bdb2;
	padding: 10px;
	}


.view-nodequeue-13 .view-content {
	float: left;
	display: block;
}

.view-nodequeue-13 .view-footer p {
	font-size: 24px;
	color: rgb(102, 102, 102);
	text-transform: uppercase;
	font-family: AauxNextSemiBoldRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	letter-spacing: 1px;
	line-height: 28px;
	text-align: center;
	display: block;
	font-weight: normal;
	text-shadow: rgb(255, 255, 255) 0 1px 0;
	margin: 20px 0px 20px 0px; 
}

.view-nodequeue-13 .view-footer {
	margin: 60px 0px 60px 90px;
	float:left;
	display: block;
	background: rgba(0, 0, 0, 0) url(../images/offerings-hr.png) no-repeat 0 0;
}



/* --------------------------------------------------------------------------------------------------------------------------------------------SUCCESS STORIES ON HOMEPAGE */

